#include <QtGui/QApplication>
#include "qmlapplicationviewer.h"
#include <QGLWidget>

Q_DECL_EXPORT int main(int argc, char *argv[])
{
    QScopedPointer<QApplication> app(createApplication(argc, argv));

    QmlApplicationViewer viewer;
    viewer.setViewport(new QGLWidget);
    viewer.setOrientation(QmlApplicationViewer::ScreenOrientationAuto);
    viewer.setMainQmlFile(QLatin1String("qml/webviewbug/main.qml"));
    viewer.showExpanded();

    return app->exec();
}
